-
  var colors = [
    {
      color: '#000',
      variable: '$color-white',
      variableColor: '#fff'
    },
    {
      color: '#000',
      variable: '$color-white-dark',
      variableColor: '#f4f6f5'
    },
    {
      color: '#000',
      variable: '$color-gray-lighten',
      variableColor: '#e0e4e2'
    },
    {
      color: '#000',
      variable: '$color-gray-light',
      variableColor: '#e5e5e5'
    },
    {
      color: '#000',
      variable: '$color-gray',
      variableColor: '#bebebe'
    },
    {
      color: '#fff',
      variable: '$color-gray-dark',
      variableColor: '#a6a6a6'
    },
    {
      color: '#fff',
      variable: '$color-gray-darken',
      variableColor: '#858894'
    },
    {
      color: '#fff',
      variable: '$color-black-light',
      variableColor: '#1d1d1b'
    },
    {
      color: '#fff',
      variable: '$color-black',
      variableColor: '#000'
    },
    {
      color: '#fff',
      variable: '$color-blue-dark',
      variableColor: '#121629'
    },
    {
      color: '#fff',
      variable: '$color-succes',
      variableColor: '#0d9db8'
    },
    {
      color: '#fff',
      variable: '$color-primary',
      variableColor: '#e0002f'
    },
    {
      color: '#fff',
      variable: '$color-pink',
      variableColor: '#ff98ae'
    }
  ]

//-logo
.ui-title LOGO
  a(href="./", class="logo ui-logo", style="width: 101px; height: 62px;")
    img(src="images/logo-image.svg", alt="logo", class="logo__image")
//-colors
.ui-title COLORS
.ui-color-list
  - for (var x = 0; x < colors.length; x++)
    .ui-color-block
      .ui-color(style="background:" + colors[x].variableColor + "; color: " + colors[x].color + ";")= colors[x].variableColor
      span= colors[x].variable
